<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="30189" dateMiseAJour="2025-10-02" id="point_justice-30189-13" idPresta="68de6cb8baa2560c4c8ed211" pivotLocal="point_justice">
    <Nom>Point-justice des notaires et des commissaires de justice du Gard</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>85 allée Norbert Wiener</Ligne>
        <CodePostal>30000</CodePostal>
        <NomCommune>NÎMES</NomCommune>
        <Localisation>
            <Latitude>43.821989</Latitude>
            <Longitude>4.367102</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>07001</commune>
        <commune>07002</commune>
        <commune>07003</commune>
        <commune>07004</commune>
        <commune>07005</commune>
        <commune>07006</commune>
        <commune>07007</commune>
        <commune>07008</commune>
        <commune>07009</commune>
        <commune>07010</commune>
        <commune>07011</commune>
        <commune>07012</commune>
        <commune>07013</commune>
        <commune>07014</commune>
        <commune>07015</commune>
        <commune>07016</commune>
        <commune>07017</commune>
        <commune>07018</commune>
        <commune>07019</commune>
        <commune>07020</commune>
        <commune>07022</commune>
        <commune>07023</commune>
        <commune>07024</commune>
        <commune>07025</commune>
        <commune>07026</commune>
        <commune>07027</commune>
        <commune>07028</commune>
        <commune>07029</commune>
        <commune>07030</commune>
        <commune>07031</commune>
        <commune>07032</commune>
        <commune>07033</commune>
        <commune>07034</commune>
        <commune>07035</commune>
        <commune>07036</commune>
        <commune>07037</commune>
        <commune>07038</commune>
        <commune>07039</commune>
        <commune>07040</commune>
        <commune>07041</commune>
        <commune>07042</commune>
        <commune>07044</commune>
        <commune>07045</commune>
        <commune>07047</commune>
        <commune>07048</commune>
        <commune>07049</commune>
        <commune>07050</commune>
        <commune>07051</commune>
        <commune>07052</commune>
        <commune>07053</commune>
        <commune>07054</commune>
        <commune>07055</commune>
        <commune>07056</commune>
        <commune>07058</commune>
        <commune>07059</commune>
        <commune>07060</commune>
        <commune>07061</commune>
        <commune>07062</commune>
        <commune>07063</commune>
        <commune>07064</commune>
        <commune>07065</commune>
        <commune>07066</commune>
        <commune>07067</commune>
        <commune>07068</commune>
        <commune>07069</commune>
        <commune>07070</commune>
        <commune>07071</commune>
        <commune>07072</commune>
        <commune>07073</commune>
        <commune>07074</commune>
        <commune>07075</commune>
        <commune>07076</commune>
        <commune>07077</commune>
        <commune>07078</commune>
        <commune>07079</commune>
        <commune>07080</commune>
        <commune>07081</commune>
        <commune>07082</commune>
        <commune>07083</commune>
        <commune>07084</commune>
        <commune>07085</commune>
        <commune>07086</commune>
        <commune>07087</commune>
        <commune>07088</commune>
        <commune>07089</commune>
        <commune>07090</commune>
        <commune>07091</commune>
        <commune>07092</commune>
        <commune>07093</commune>
        <commune>07094</commune>
        <commune>07095</commune>
        <commune>07096</commune>
        <commune>07097</commune>
        <commune>07098</commune>
        <commune>07099</commune>
        <commune>07100</commune>
        <commune>07101</commune>
        <commune>07102</commune>
        <commune>07103</commune>
        <commune>07104</commune>
        <commune>07105</commune>
        <commune>07106</commune>
        <commune>07107</commune>
        <commune>07108</commune>
        <commune>07109</commune>
        <commune>07110</commune>
        <commune>07111</commune>
        <commune>07112</commune>
        <commune>07113</commune>
        <commune>07114</commune>
        <commune>07115</commune>
        <commune>07116</commune>
        <commune>07117</commune>
        <commune>07118</commune>
        <commune>07119</commune>
        <commune>07120</commune>
        <commune>07121</commune>
        <commune>07122</commune>
        <commune>07123</commune>
        <commune>07124</commune>
        <commune>07126</commune>
        <commune>07127</commune>
        <commune>07128</commune>
        <commune>07129</commune>
        <commune>07130</commune>
        <commune>07131</commune>
        <commune>07132</commune>
        <commune>07133</commune>
        <commune>07134</commune>
        <commune>07135</commune>
        <commune>07136</commune>
        <commune>07137</commune>
        <commune>07138</commune>
        <commune>07139</commune>
        <commune>07140</commune>
        <commune>07141</commune>
        <commune>07142</commune>
        <commune>07143</commune>
        <commune>07144</commune>
        <commune>07145</commune>
        <commune>07146</commune>
        <commune>07147</commune>
        <commune>07148</commune>
        <commune>07149</commune>
        <commune>07150</commune>
        <commune>07151</commune>
        <commune>07152</commune>
        <commune>07153</commune>
        <commune>07154</commune>
        <commune>07155</commune>
        <commune>07156</commune>
        <commune>07157</commune>
        <commune>07158</commune>
        <commune>07159</commune>
        <commune>07160</commune>
        <commune>07161</commune>
        <commune>07162</commune>
        <commune>07163</commune>
        <commune>07165</commune>
        <commune>07166</commune>
        <commune>07167</commune>
        <commune>07168</commune>
        <commune>07169</commune>
        <commune>07170</commune>
        <commune>07171</commune>
        <commune>07172</commune>
        <commune>07173</commune>
        <commune>07174</commune>
        <commune>07175</commune>
        <commune>07176</commune>
        <commune>07177</commune>
        <commune>07178</commune>
        <commune>07179</commune>
        <commune>07181</commune>
        <commune>07182</commune>
        <commune>07183</commune>
        <commune>07184</commune>
        <commune>07185</commune>
        <commune>07186</commune>
        <commune>07187</commune>
        <commune>07188</commune>
        <commune>07189</commune>
        <commune>07190</commune>
        <commune>07191</commune>
        <commune>07192</commune>
        <commune>07193</commune>
        <commune>07194</commune>
        <commune>07195</commune>
        <commune>07196</commune>
        <commune>07197</commune>
        <commune>07198</commune>
        <commune>07199</commune>
        <commune>07200</commune>
        <commune>07201</commune>
        <commune>07202</commune>
        <commune>07203</commune>
        <commune>07204</commune>
        <commune>07205</commune>
        <commune>07206</commune>
        <commune>07207</commune>
        <commune>07208</commune>
        <commune>07209</commune>
        <commune>07210</commune>
        <commune>07211</commune>
        <commune>07212</commune>
        <commune>07213</commune>
        <commune>07214</commune>
        <commune>07215</commune>
        <commune>07216</commune>
        <commune>07217</commune>
        <commune>07218</commune>
        <commune>07219</commune>
        <commune>07220</commune>
        <commune>07221</commune>
        <commune>07222</commune>
        <commune>07223</commune>
        <commune>07224</commune>
        <commune>07225</commune>
        <commune>07226</commune>
        <commune>07227</commune>
        <commune>07228</commune>
        <commune>07229</commune>
        <commune>07230</commune>
        <commune>07231</commune>
        <commune>07232</commune>
        <commune>07233</commune>
        <commune>07234</commune>
        <commune>07235</commune>
        <commune>07236</commune>
        <commune>07237</commune>
        <commune>07238</commune>
        <commune>07239</commune>
        <commune>07240</commune>
        <commune>07241</commune>
        <commune>07242</commune>
        <commune>07243</commune>
        <commune>07244</commune>
        <commune>07245</commune>
        <commune>07247</commune>
        <commune>07248</commune>
        <commune>07249</commune>
        <commune>07250</commune>
        <commune>07251</commune>
        <commune>07253</commune>
        <commune>07254</commune>
        <commune>07255</commune>
        <commune>07256</commune>
        <commune>07257</commune>
        <commune>07258</commune>
        <commune>07259</commune>
        <commune>07260</commune>
        <commune>07261</commune>
        <commune>07262</commune>
        <commune>07263</commune>
        <commune>07264</commune>
        <commune>07265</commune>
        <commune>07266</commune>
        <commune>07267</commune>
        <commune>07268</commune>
        <commune>07269</commune>
        <commune>07270</commune>
        <commune>07272</commune>
        <commune>07273</commune>
        <commune>07274</commune>
        <commune>07275</commune>
        <commune>07276</commune>
        <commune>07277</commune>
        <commune>07278</commune>
        <commune>07279</commune>
        <commune>07280</commune>
        <commune>07281</commune>
        <commune>07282</commune>
        <commune>07283</commune>
        <commune>07284</commune>
        <commune>07285</commune>
        <commune>07286</commune>
        <commune>07287</commune>
        <commune>07288</commune>
        <commune>07289</commune>
        <commune>07290</commune>
        <commune>07291</commune>
        <commune>07292</commune>
        <commune>07293</commune>
        <commune>07294</commune>
        <commune>07295</commune>
        <commune>07296</commune>
        <commune>07297</commune>
        <commune>07298</commune>
        <commune>07299</commune>
        <commune>07300</commune>
        <commune>07301</commune>
        <commune>07302</commune>
        <commune>07303</commune>
        <commune>07304</commune>
        <commune>07305</commune>
        <commune>07306</commune>
        <commune>07307</commune>
        <commune>07308</commune>
        <commune>07309</commune>
        <commune>07310</commune>
        <commune>07311</commune>
        <commune>07312</commune>
        <commune>07313</commune>
        <commune>07314</commune>
        <commune>07315</commune>
        <commune>07316</commune>
        <commune>07317</commune>
        <commune>07318</commune>
        <commune>07319</commune>
        <commune>07321</commune>
        <commune>07322</commune>
        <commune>07323</commune>
        <commune>07324</commune>
        <commune>07325</commune>
        <commune>07326</commune>
        <commune>07327</commune>
        <commune>07328</commune>
        <commune>07329</commune>
        <commune>07330</commune>
        <commune>07331</commune>
        <commune>07332</commune>
        <commune>07333</commune>
        <commune>07334</commune>
        <commune>07335</commune>
        <commune>07336</commune>
        <commune>07337</commune>
        <commune>07338</commune>
        <commune>07339</commune>
        <commune>07340</commune>
        <commune>07341</commune>
        <commune>07342</commune>
        <commune>07343</commune>
        <commune>07344</commune>
        <commune>07345</commune>
        <commune>07346</commune>
        <commune>07347</commune>
        <commune>07348</commune>
        <commune>07349</commune>
        <commune>30001</commune>
        <commune>30002</commune>
        <commune>30003</commune>
        <commune>30004</commune>
        <commune>30005</commune>
        <commune>30006</commune>
        <commune>30007</commune>
        <commune>30008</commune>
        <commune>30009</commune>
        <commune>30010</commune>
        <commune>30011</commune>
        <commune>30012</commune>
        <commune>30013</commune>
        <commune>30014</commune>
        <commune>30015</commune>
        <commune>30016</commune>
        <commune>30017</commune>
        <commune>30018</commune>
        <commune>30019</commune>
        <commune>30020</commune>
        <commune>30021</commune>
        <commune>30022</commune>
        <commune>30023</commune>
        <commune>30024</commune>
        <commune>30025</commune>
        <commune>30026</commune>
        <commune>30027</commune>
        <commune>30028</commune>
        <commune>30029</commune>
        <commune>30030</commune>
        <commune>30031</commune>
        <commune>30032</commune>
        <commune>30033</commune>
        <commune>30034</commune>
        <commune>30035</commune>
        <commune>30036</commune>
        <commune>30037</commune>
        <commune>30038</commune>
        <commune>30039</commune>
        <commune>30040</commune>
        <commune>30041</commune>
        <commune>30042</commune>
        <commune>30043</commune>
        <commune>30044</commune>
        <commune>30045</commune>
        <commune>30046</commune>
        <commune>30047</commune>
        <commune>30048</commune>
        <commune>30049</commune>
        <commune>30050</commune>
        <commune>30051</commune>
        <commune>30052</commune>
        <commune>30053</commune>
        <commune>30054</commune>
        <commune>30055</commune>
        <commune>30056</commune>
        <commune>30057</commune>
        <commune>30058</commune>
        <commune>30059</commune>
        <commune>30060</commune>
        <commune>30061</commune>
        <commune>30062</commune>
        <commune>30064</commune>
        <commune>30065</commune>
        <commune>30066</commune>
        <commune>30067</commune>
        <commune>30068</commune>
        <commune>30069</commune>
        <commune>30070</commune>
        <commune>30071</commune>
        <commune>30072</commune>
        <commune>30073</commune>
        <commune>30074</commune>
        <commune>30075</commune>
        <commune>30076</commune>
        <commune>30077</commune>
        <commune>30079</commune>
        <commune>30080</commune>
        <commune>30081</commune>
        <commune>30082</commune>
        <commune>30083</commune>
        <commune>30084</commune>
        <commune>30085</commune>
        <commune>30086</commune>
        <commune>30087</commune>
        <commune>30088</commune>
        <commune>30089</commune>
        <commune>30090</commune>
        <commune>30091</commune>
        <commune>30092</commune>
        <commune>30093</commune>
        <commune>30094</commune>
        <commune>30095</commune>
        <commune>30096</commune>
        <commune>30097</commune>
        <commune>30098</commune>
        <commune>30099</commune>
        <commune>30100</commune>
        <commune>30101</commune>
        <commune>30102</commune>
        <commune>30103</commune>
        <commune>30104</commune>
        <commune>30105</commune>
        <commune>30106</commune>
        <commune>30107</commune>
        <commune>30108</commune>
        <commune>30109</commune>
        <commune>30110</commune>
        <commune>30111</commune>
        <commune>30112</commune>
        <commune>30113</commune>
        <commune>30114</commune>
        <commune>30115</commune>
        <commune>30116</commune>
        <commune>30117</commune>
        <commune>30119</commune>
        <commune>30120</commune>
        <commune>30121</commune>
        <commune>30122</commune>
        <commune>30123</commune>
        <commune>30124</commune>
        <commune>30125</commune>
        <commune>30126</commune>
        <commune>30127</commune>
        <commune>30128</commune>
        <commune>30129</commune>
        <commune>30130</commune>
        <commune>30131</commune>
        <commune>30132</commune>
        <commune>30133</commune>
        <commune>30134</commune>
        <commune>30135</commune>
        <commune>30136</commune>
        <commune>30137</commune>
        <commune>30138</commune>
        <commune>30139</commune>
        <commune>30140</commune>
        <commune>30141</commune>
        <commune>30142</commune>
        <commune>30143</commune>
        <commune>30144</commune>
        <commune>30145</commune>
        <commune>30146</commune>
        <commune>30147</commune>
        <commune>30148</commune>
        <commune>30149</commune>
        <commune>30150</commune>
        <commune>30151</commune>
        <commune>30152</commune>
        <commune>30153</commune>
        <commune>30154</commune>
        <commune>30155</commune>
        <commune>30156</commune>
        <commune>30158</commune>
        <commune>30159</commune>
        <commune>30160</commune>
        <commune>30161</commune>
        <commune>30162</commune>
        <commune>30163</commune>
        <commune>30164</commune>
        <commune>30165</commune>
        <commune>30166</commune>
        <commune>30167</commune>
        <commune>30168</commune>
        <commune>30169</commune>
        <commune>30170</commune>
        <commune>30171</commune>
        <commune>30172</commune>
        <commune>30173</commune>
        <commune>30174</commune>
        <commune>30175</commune>
        <commune>30176</commune>
        <commune>30177</commune>
        <commune>30178</commune>
        <commune>30179</commune>
        <commune>30180</commune>
        <commune>30181</commune>
        <commune>30182</commune>
        <commune>30183</commune>
        <commune>30184</commune>
        <commune>30185</commune>
        <commune>30186</commune>
        <commune>30187</commune>
        <commune>30188</commune>
        <commune>30189</commune>
        <commune>30191</commune>
        <commune>30192</commune>
        <commune>30193</commune>
        <commune>30194</commune>
        <commune>30195</commune>
        <commune>30196</commune>
        <commune>30197</commune>
        <commune>30198</commune>
        <commune>30199</commune>
        <commune>30200</commune>
        <commune>30201</commune>
        <commune>30202</commune>
        <commune>30203</commune>
        <commune>30204</commune>
        <commune>30205</commune>
        <commune>30206</commune>
        <commune>30207</commune>
        <commune>30208</commune>
        <commune>30209</commune>
        <commune>30210</commune>
        <commune>30211</commune>
        <commune>30212</commune>
        <commune>30213</commune>
        <commune>30214</commune>
        <commune>30215</commune>
        <commune>30216</commune>
        <commune>30217</commune>
        <commune>30218</commune>
        <commune>30219</commune>
        <commune>30220</commune>
        <commune>30221</commune>
        <commune>30222</commune>
        <commune>30223</commune>
        <commune>30224</commune>
        <commune>30225</commune>
        <commune>30226</commune>
        <commune>30227</commune>
        <commune>30228</commune>
        <commune>30229</commune>
        <commune>30230</commune>
        <commune>30231</commune>
        <commune>30232</commune>
        <commune>30233</commune>
        <commune>30234</commune>
        <commune>30235</commune>
        <commune>30236</commune>
        <commune>30237</commune>
        <commune>30238</commune>
        <commune>30239</commune>
        <commune>30240</commune>
        <commune>30241</commune>
        <commune>30242</commune>
        <commune>30243</commune>
        <commune>30244</commune>
        <commune>30245</commune>
        <commune>30246</commune>
        <commune>30247</commune>
        <commune>30248</commune>
        <commune>30249</commune>
        <commune>30250</commune>
        <commune>30251</commune>
        <commune>30252</commune>
        <commune>30253</commune>
        <commune>30254</commune>
        <commune>30255</commune>
        <commune>30256</commune>
        <commune>30257</commune>
        <commune>30258</commune>
        <commune>30259</commune>
        <commune>30260</commune>
        <commune>30261</commune>
        <commune>30262</commune>
        <commune>30263</commune>
        <commune>30264</commune>
        <commune>30265</commune>
        <commune>30266</commune>
        <commune>30267</commune>
        <commune>30268</commune>
        <commune>30269</commune>
        <commune>30270</commune>
        <commune>30271</commune>
        <commune>30272</commune>
        <commune>30273</commune>
        <commune>30274</commune>
        <commune>30275</commune>
        <commune>30276</commune>
        <commune>30277</commune>
        <commune>30278</commune>
        <commune>30279</commune>
        <commune>30280</commune>
        <commune>30281</commune>
        <commune>30282</commune>
        <commune>30283</commune>
        <commune>30284</commune>
        <commune>30285</commune>
        <commune>30286</commune>
        <commune>30287</commune>
        <commune>30288</commune>
        <commune>30289</commune>
        <commune>30290</commune>
        <commune>30291</commune>
        <commune>30292</commune>
        <commune>30293</commune>
        <commune>30294</commune>
        <commune>30295</commune>
        <commune>30296</commune>
        <commune>30297</commune>
        <commune>30298</commune>
        <commune>30299</commune>
        <commune>30300</commune>
        <commune>30301</commune>
        <commune>30302</commune>
        <commune>30303</commune>
        <commune>30304</commune>
        <commune>30305</commune>
        <commune>30306</commune>
        <commune>30307</commune>
        <commune>30308</commune>
        <commune>30309</commune>
        <commune>30310</commune>
        <commune>30311</commune>
        <commune>30312</commune>
        <commune>30313</commune>
        <commune>30314</commune>
        <commune>30315</commune>
        <commune>30316</commune>
        <commune>30317</commune>
        <commune>30318</commune>
        <commune>30319</commune>
        <commune>30320</commune>
        <commune>30321</commune>
        <commune>30322</commune>
        <commune>30323</commune>
        <commune>30324</commune>
        <commune>30325</commune>
        <commune>30326</commune>
        <commune>30327</commune>
        <commune>30328</commune>
        <commune>30329</commune>
        <commune>30330</commune>
        <commune>30331</commune>
        <commune>30332</commune>
        <commune>30333</commune>
        <commune>30334</commune>
        <commune>30335</commune>
        <commune>30336</commune>
        <commune>30337</commune>
        <commune>30338</commune>
        <commune>30339</commune>
        <commune>30340</commune>
        <commune>30341</commune>
        <commune>30342</commune>
        <commune>30343</commune>
        <commune>30344</commune>
        <commune>30345</commune>
        <commune>30346</commune>
        <commune>30347</commune>
        <commune>30348</commune>
        <commune>30349</commune>
        <commune>30350</commune>
        <commune>30351</commune>
        <commune>30352</commune>
        <commune>30353</commune>
        <commune>30354</commune>
        <commune>30355</commune>
        <commune>30356</commune>
        <commune>48001</commune>
        <commune>48002</commune>
        <commune>48003</commune>
        <commune>48004</commune>
        <commune>48005</commune>
        <commune>48007</commune>
        <commune>48008</commune>
        <commune>48009</commune>
        <commune>48010</commune>
        <commune>48012</commune>
        <commune>48013</commune>
        <commune>48014</commune>
        <commune>48015</commune>
        <commune>48016</commune>
        <commune>48017</commune>
        <commune>48018</commune>
        <commune>48019</commune>
        <commune>48020</commune>
        <commune>48021</commune>
        <commune>48023</commune>
        <commune>48025</commune>
        <commune>48026</commune>
        <commune>48027</commune>
        <commune>48028</commune>
        <commune>48029</commune>
        <commune>48030</commune>
        <commune>48031</commune>
        <commune>48032</commune>
        <commune>48034</commune>
        <commune>48036</commune>
        <commune>48037</commune>
        <commune>48038</commune>
        <commune>48039</commune>
        <commune>48040</commune>
        <commune>48041</commune>
        <commune>48042</commune>
        <commune>48043</commune>
        <commune>48044</commune>
        <commune>48045</commune>
        <commune>48046</commune>
        <commune>48047</commune>
        <commune>48048</commune>
        <commune>48049</commune>
        <commune>48050</commune>
        <commune>48051</commune>
        <commune>48053</commune>
        <commune>48054</commune>
        <commune>48055</commune>
        <commune>48056</commune>
        <commune>48057</commune>
        <commune>48058</commune>
        <commune>48059</commune>
        <commune>48060</commune>
        <commune>48061</commune>
        <commune>48062</commune>
        <commune>48063</commune>
        <commune>48064</commune>
        <commune>48065</commune>
        <commune>48067</commune>
        <commune>48068</commune>
        <commune>48069</commune>
        <commune>48070</commune>
        <commune>48071</commune>
        <commune>48072</commune>
        <commune>48073</commune>
        <commune>48074</commune>
        <commune>48075</commune>
        <commune>48076</commune>
        <commune>48077</commune>
        <commune>48078</commune>
        <commune>48079</commune>
        <commune>48080</commune>
        <commune>48081</commune>
        <commune>48082</commune>
        <commune>48083</commune>
        <commune>48084</commune>
        <commune>48085</commune>
        <commune>48086</commune>
        <commune>48087</commune>
        <commune>48088</commune>
        <commune>48089</commune>
        <commune>48090</commune>
        <commune>48091</commune>
        <commune>48092</commune>
        <commune>48093</commune>
        <commune>48094</commune>
        <commune>48095</commune>
        <commune>48096</commune>
        <commune>48097</commune>
        <commune>48098</commune>
        <commune>48099</commune>
        <commune>48100</commune>
        <commune>48101</commune>
        <commune>48103</commune>
        <commune>48104</commune>
        <commune>48105</commune>
        <commune>48106</commune>
        <commune>48107</commune>
        <commune>48108</commune>
        <commune>48110</commune>
        <commune>48111</commune>
        <commune>48112</commune>
        <commune>48115</commune>
        <commune>48116</commune>
        <commune>48117</commune>
        <commune>48119</commune>
        <commune>48120</commune>
        <commune>48121</commune>
        <commune>48122</commune>
        <commune>48123</commune>
        <commune>48124</commune>
        <commune>48125</commune>
        <commune>48126</commune>
        <commune>48127</commune>
        <commune>48128</commune>
        <commune>48129</commune>
        <commune>48130</commune>
        <commune>48131</commune>
        <commune>48132</commune>
        <commune>48133</commune>
        <commune>48134</commune>
        <commune>48135</commune>
        <commune>48136</commune>
        <commune>48137</commune>
        <commune>48138</commune>
        <commune>48139</commune>
        <commune>48140</commune>
        <commune>48141</commune>
        <commune>48142</commune>
        <commune>48144</commune>
        <commune>48145</commune>
        <commune>48146</commune>
        <commune>48147</commune>
        <commune>48148</commune>
        <commune>48149</commune>
        <commune>48150</commune>
        <commune>48151</commune>
        <commune>48152</commune>
        <commune>48153</commune>
        <commune>48154</commune>
        <commune>48155</commune>
        <commune>48156</commune>
        <commune>48157</commune>
        <commune>48158</commune>
        <commune>48160</commune>
        <commune>48161</commune>
        <commune>48162</commune>
        <commune>48163</commune>
        <commune>48164</commune>
        <commune>48165</commune>
        <commune>48166</commune>
        <commune>48167</commune>
        <commune>48168</commune>
        <commune>48169</commune>
        <commune>48170</commune>
        <commune>48171</commune>
        <commune>48173</commune>
        <commune>48174</commune>
        <commune>48175</commune>
        <commune>48176</commune>
        <commune>48177</commune>
        <commune>48178</commune>
        <commune>48179</commune>
        <commune>48180</commune>
        <commune>48181</commune>
        <commune>48182</commune>
        <commune>48183</commune>
        <commune>48184</commune>
        <commune>48185</commune>
        <commune>48187</commune>
        <commune>48188</commune>
        <commune>48189</commune>
        <commune>48190</commune>
        <commune>48191</commune>
        <commune>48192</commune>
        <commune>48193</commune>
        <commune>48194</commune>
        <commune>48195</commune>
        <commune>48197</commune>
        <commune>48198</commune>
        <commune>84001</commune>
        <commune>84002</commune>
        <commune>84003</commune>
        <commune>84004</commune>
        <commune>84005</commune>
        <commune>84006</commune>
        <commune>84007</commune>
        <commune>84008</commune>
        <commune>84009</commune>
        <commune>84010</commune>
        <commune>84011</commune>
        <commune>84012</commune>
        <commune>84013</commune>
        <commune>84014</commune>
        <commune>84015</commune>
        <commune>84016</commune>
        <commune>84017</commune>
        <commune>84018</commune>
        <commune>84019</commune>
        <commune>84020</commune>
        <commune>84021</commune>
        <commune>84022</commune>
        <commune>84023</commune>
        <commune>84024</commune>
        <commune>84025</commune>
        <commune>84026</commune>
        <commune>84027</commune>
        <commune>84028</commune>
        <commune>84029</commune>
        <commune>84030</commune>
        <commune>84031</commune>
        <commune>84032</commune>
        <commune>84033</commune>
        <commune>84034</commune>
        <commune>84035</commune>
        <commune>84036</commune>
        <commune>84037</commune>
        <commune>84038</commune>
        <commune>84039</commune>
        <commune>84040</commune>
        <commune>84041</commune>
        <commune>84042</commune>
        <commune>84043</commune>
        <commune>84044</commune>
        <commune>84045</commune>
        <commune>84046</commune>
        <commune>84047</commune>
        <commune>84048</commune>
        <commune>84049</commune>
        <commune>84050</commune>
        <commune>84051</commune>
        <commune>84052</commune>
        <commune>84053</commune>
        <commune>84054</commune>
        <commune>84055</commune>
        <commune>84056</commune>
        <commune>84057</commune>
        <commune>84058</commune>
        <commune>84059</commune>
        <commune>84060</commune>
        <commune>84061</commune>
        <commune>84062</commune>
        <commune>84063</commune>
        <commune>84064</commune>
        <commune>84065</commune>
        <commune>84066</commune>
        <commune>84067</commune>
        <commune>84068</commune>
        <commune>84069</commune>
        <commune>84070</commune>
        <commune>84071</commune>
        <commune>84072</commune>
        <commune>84073</commune>
        <commune>84074</commune>
        <commune>84075</commune>
        <commune>84076</commune>
        <commune>84077</commune>
        <commune>84078</commune>
        <commune>84079</commune>
        <commune>84080</commune>
        <commune>84081</commune>
        <commune>84082</commune>
        <commune>84083</commune>
        <commune>84084</commune>
        <commune>84085</commune>
        <commune>84086</commune>
        <commune>84087</commune>
        <commune>84088</commune>
        <commune>84089</commune>
        <commune>84090</commune>
        <commune>84091</commune>
        <commune>84092</commune>
        <commune>84093</commune>
        <commune>84094</commune>
        <commune>84095</commune>
        <commune>84096</commune>
        <commune>84097</commune>
        <commune>84098</commune>
        <commune>84099</commune>
        <commune>84100</commune>
        <commune>84101</commune>
        <commune>84102</commune>
        <commune>84103</commune>
        <commune>84104</commune>
        <commune>84105</commune>
        <commune>84106</commune>
        <commune>84107</commune>
        <commune>84108</commune>
        <commune>84109</commune>
        <commune>84110</commune>
        <commune>84111</commune>
        <commune>84112</commune>
        <commune>84113</commune>
        <commune>84114</commune>
        <commune>84115</commune>
        <commune>84116</commune>
        <commune>84117</commune>
        <commune>84118</commune>
        <commune>84119</commune>
        <commune>84120</commune>
        <commune>84121</commune>
        <commune>84122</commune>
        <commune>84123</commune>
        <commune>84124</commune>
        <commune>84125</commune>
        <commune>84126</commune>
        <commune>84127</commune>
        <commune>84128</commune>
        <commune>84129</commune>
        <commune>84130</commune>
        <commune>84131</commune>
        <commune>84132</commune>
        <commune>84133</commune>
        <commune>84134</commune>
        <commune>84135</commune>
        <commune>84136</commune>
        <commune>84137</commune>
        <commune>84138</commune>
        <commune>84139</commune>
        <commune>84140</commune>
        <commune>84141</commune>
        <commune>84142</commune>
        <commune>84143</commune>
        <commune>84144</commune>
        <commune>84145</commune>
        <commune>84146</commune>
        <commune>84147</commune>
        <commune>84148</commune>
        <commune>84149</commune>
        <commune>84150</commune>
        <commune>84151</commune>
    </CompetenceCommunale>
</Organisme>